/*
	Theme Name: Avada Child Theme: SVS Laboratories
	Template: avada-11
	---
	Theme URI:   #
	Description: Child theme for Avada theme
	Author: Ultimate Design
	Author URI: http://ud.co.nz
	Version: 1.0.0
	Tags:	Check style.css of parent theme
	Text Domain: avada
*/

iframe[id^="_yikes"] {
	height: auto !important;
}
.wpcf7-captchac {
	position: absolute;
	top: 2px;
	left: 2px;
	z-index: 2;
}
.wpcf7-form .wpcf7-captchar {
	padding-left: 77px !important;
}
.wpcf7-form .wpcf7-captchar:focus,
.wpcf7-form .wpcf7-captchar:active {
	outline: none;
}